## -*- coding: utf-8-unix -*-
## NOTE: This spec file is generated by tlpdb2rpmspec 2015-2: 
## tlpdb2rpmspec collection-latexrecommended

%global _use_internal_dependency_generator 0
%global __find_provides %{nil}
%global __find_requires %{nil}

Summary: TeX Live: LaTeX recommended packages
Summary(ja): TeX Live: LaTeX recommended packages
Name: texlive-collection-latexrecommended
Version: 2015
Release: 2%{?_dist_release}
License: Public Domain, LPPL 1.3, GPL+, Freely redistributable without restriction, LPPL, LPPL 1.2
Group: Applications/Publishing
URL:http://www.tug.org/texlive/

Source0: anysize.doc.tar.xz
Source1: anysize.tar.xz
Source2: beamer.doc.tar.xz
Source3: beamer.tar.xz
Source4: booktabs.doc.tar.xz
Source5: booktabs.source.tar.xz
Source6: booktabs.tar.xz
Source7: breqn.doc.tar.xz
Source8: breqn.source.tar.xz
Source9: breqn.tar.xz
Source10: caption.doc.tar.xz
Source11: caption.source.tar.xz
Source12: caption.tar.xz
Source13: cite.doc.tar.xz
Source14: cite.tar.xz
Source15: cmap.doc.tar.xz
Source16: cmap.tar.xz
Source17: crop.doc.tar.xz
Source18: crop.source.tar.xz
Source19: crop.tar.xz
Source20: ctable.doc.tar.xz
Source21: ctable.source.tar.xz
Source22: ctable.tar.xz
Source23: eso-pic.doc.tar.xz
Source24: eso-pic.source.tar.xz
Source25: eso-pic.tar.xz
Source26: euenc.doc.tar.xz
Source27: euenc.source.tar.xz
Source28: euenc.tar.xz
Source29: euler.doc.tar.xz
Source30: euler.source.tar.xz
Source31: euler.tar.xz
Source32: extsizes.doc.tar.xz
Source33: extsizes.tar.xz
Source34: fancybox.doc.tar.xz
Source35: fancybox.tar.xz
Source36: fancyref.doc.tar.xz
Source37: fancyref.source.tar.xz
Source38: fancyref.tar.xz
Source39: fancyvrb.doc.tar.xz
Source40: fancyvrb.source.tar.xz
Source41: fancyvrb.tar.xz
Source42: float.doc.tar.xz
Source43: float.source.tar.xz
Source44: float.tar.xz
Source45: fontspec.doc.tar.xz
Source46: fontspec.source.tar.xz
Source47: fontspec.tar.xz
Source48: fp.doc.tar.xz
Source49: fp.tar.xz
Source50: index.doc.tar.xz
Source51: index.source.tar.xz
Source52: index.tar.xz
Source53: jknapltx.doc.tar.xz
Source54: jknapltx.tar.xz
Source55: koma-script.tar.xz
Source56: l3kernel.doc.tar.xz
Source57: l3kernel.source.tar.xz
Source58: l3kernel.tar.xz
Source59: l3packages.doc.tar.xz
Source60: l3packages.source.tar.xz
Source61: l3packages.tar.xz
Source62: l3experimental.doc.tar.xz
Source63: l3experimental.source.tar.xz
Source64: l3experimental.tar.xz
Source65: lineno.doc.tar.xz
Source66: lineno.source.tar.xz
Source67: lineno.tar.xz
Source68: listings.doc.tar.xz
Source69: listings.source.tar.xz
Source70: listings.tar.xz
Source71: mathtools.doc.tar.xz
Source72: mathtools.source.tar.xz
Source73: mathtools.tar.xz
Source74: mdwtools.doc.tar.xz
Source75: mdwtools.source.tar.xz
Source76: mdwtools.tar.xz
Source77: memoir.doc.tar.xz
Source78: memoir.source.tar.xz
Source79: memoir.tar.xz
Source80: metalogo.doc.tar.xz
Source81: metalogo.source.tar.xz
Source82: metalogo.tar.xz
Source83: microtype.doc.tar.xz
Source84: microtype.source.tar.xz
Source85: microtype.tar.xz
Source86: ms.doc.tar.xz
Source87: ms.source.tar.xz
Source88: ms.tar.xz
Source89: ntgclass.doc.tar.xz
Source90: ntgclass.source.tar.xz
Source91: ntgclass.tar.xz
Source92: parskip.doc.tar.xz
Source93: parskip.tar.xz
Source94: pdfpages.doc.tar.xz
Source95: pdfpages.source.tar.xz
Source96: pdfpages.tar.xz
Source97: powerdot.doc.tar.xz
Source98: powerdot.source.tar.xz
Source99: powerdot.tar.xz
Source100: psfrag.doc.tar.xz
Source101: psfrag.source.tar.xz
Source102: psfrag.tar.xz
Source103: rcs.doc.tar.xz
Source104: rcs.source.tar.xz
Source105: rcs.tar.xz
Source106: rotating.doc.tar.xz
Source107: rotating.source.tar.xz
Source108: rotating.tar.xz
Source109: sansmath.doc.tar.xz
Source110: sansmath.tar.xz
Source111: section.doc.tar.xz
Source112: section.tar.xz
Source113: seminar.doc.tar.xz
Source114: seminar.tar.xz
Source115: sepnum.doc.tar.xz
Source116: sepnum.tar.xz
Source117: setspace.doc.tar.xz
Source118: setspace.tar.xz
Source119: subfig.doc.tar.xz
Source120: subfig.source.tar.xz
Source121: subfig.tar.xz
Source122: textcase.doc.tar.xz
Source123: textcase.source.tar.xz
Source124: textcase.tar.xz
Source125: thumbpdf.doc.tar.xz
Source126: thumbpdf.tar.xz
Source127: typehtml.doc.tar.xz
Source128: typehtml.source.tar.xz
Source129: typehtml.tar.xz
Source130: underscore.doc.tar.xz
Source131: underscore.tar.xz
Source132: xcolor.doc.tar.xz
Source133: xcolor.source.tar.xz
Source134: xcolor.tar.xz
Source135: xkeyval.doc.tar.xz
Source136: xkeyval.source.tar.xz
Source137: xkeyval.tar.xz

Requires: texlive = %{version}
Requires: texlive-collection-latex = %{version}

Requires(post):		texlive = %{version}
Requires(postun):	texlive = %{version}

BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	munepi

%description
The TeX Live software distribution offers a complete TeX system for a
variety of Unix, Macintosh, Windows and other platforms. It
encompasses programs for editing, typesetting, previewing and printing
of TeX documents in many different languages, and a large collection
of TeX macros and font libraries.

The distribution includes extensive general documentation about TeX,
as well as the documentation for the included software packages.

This package is a collection of LaTeX recommended packages: 
A collection of recommended add-on packages for LaTeX which
have widespread use.

This package contains the following CTAN packages: 
anysize: A simple package to set up document margins.
beamer: A LaTeX class for producing presentations and slides.
booktabs: Publication quality tables in LaTeX
breqn: Automatic line breaking of displayed equations.
caption: Customising captions in floating environments.
cite: Improved citation handling in LaTeX.
cmap: Make PDF files searchable and copyable.
crop: Support for cropmarks.
ctable: Flexible typesetting of table and figure floats using key/value directives.
eso-pic: Add picture commands (or backgrounds) to every page.
euenc: Unicode font encoding definitions for XeTeX.
euler: Use AMS Euler fonts for math.
extsizes: Extend the standard classes' size options.
fancybox: Variants of fbox and other games with boxes.
fancyref: A LaTeX package for fancy cross-referencing.
fancyvrb: Sophisticated verbatim text.
float: Improved interface for floating objects.
fontspec: Advanced font selection in XeLaTeX and LuaLaTeX.
fp: Fixed point arithmetic.
index: Extended index for LaTeX including multiple indexes.
jknapltx: Miscellaneous packages by Joerg Knappen.
koma-script: A bundle of versatile classes and packages
l3kernel: LaTeX3 programming conventions.
l3packages: High-level LaTeX3 concepts.
l3experimental: Experimental LaTeX3 concepts.
lineno: Line numbers on paragraphs.
listings: Typeset source code listings using LaTeX.
mathtools: Mathematical tools to use with amsmath.
mdwtools: Miscellaneous tools by Mark Wooding.
memoir: Typeset fiction, non-fiction and mathematical books.
metalogo: Extended TeX logo macros.
microtype: Subliminal refinements towards typographical perfection.
ms: Various LaTeX packages by Martin Schroder.
ntgclass: "European" versions of standard classes.
parskip: Layout with zero parindent, non-zero parskip.
pdfpages: Include PDF documents in LaTeX.
powerdot: A presentation class.
psfrag: Replace strings in encapsulated PostScript figures.
rcs: Use RCS (revision control system) tags in LaTeX documents.
rotating: Rotation tools, including rotated full-page floats.
sansmath: Maths in a sans font.
section: Modifying section commands in LaTeX.
seminar: Make overhead slides.
sepnum: Print numbers in a "friendly" format.
setspace: Set space between lines.
subfig: Figures broken into subfigures
textcase: Case conversion ignoring mathematics, etc.
thumbpdf: Thumbnails for pdfTeX and dvips/ps2pdf.
typehtml: Typeset HTML directly from LaTeX.
underscore: Control the behaviour of "_" in text.
xcolor: Driver-independent color extensions for LaTeX and pdfLaTeX.
xkeyval: Extension of the keyval package.

%description -l ja
TeX Live ソフトウェアディストリビューションは、
さまざまな Unix, Macintosh, Windows、および
他のプラットホームに対して完全な TeX システムを提供します。
多くの異なった言語を含む TeX ドキュメントの
編集、組版、閲覧、印刷するためのプログラム、
そして、TeX マクロやフォントライブラリの大きなコレクションを
同梱しています。

このディストリビューションは
同梱しているソフトウェアパッケージのためのドキュメントばかりでなく、
TeX に関するたくさんの一般的なドキュメントを含んでいます。

このパッケージは以下のようなパッケージ集です。
LaTeX recommended packages: 
A collection of recommended add-on packages for LaTeX which
have widespread use.

このパッケージは以下の CTAN パッケージを含んでいます： 
anysize: A simple package to set up document margins.
beamer: A LaTeX class for producing presentations and slides.
booktabs: Publication quality tables in LaTeX
breqn: Automatic line breaking of displayed equations.
caption: Customising captions in floating environments.
cite: Improved citation handling in LaTeX.
cmap: Make PDF files searchable and copyable.
crop: Support for cropmarks.
ctable: Flexible typesetting of table and figure floats using key/value directives.
eso-pic: Add picture commands (or backgrounds) to every page.
euenc: Unicode font encoding definitions for XeTeX.
euler: Use AMS Euler fonts for math.
extsizes: Extend the standard classes' size options.
fancybox: Variants of fbox and other games with boxes.
fancyref: A LaTeX package for fancy cross-referencing.
fancyvrb: Sophisticated verbatim text.
float: Improved interface for floating objects.
fontspec: Advanced font selection in XeLaTeX and LuaLaTeX.
fp: Fixed point arithmetic.
index: Extended index for LaTeX including multiple indexes.
jknapltx: Miscellaneous packages by Joerg Knappen.
koma-script: A bundle of versatile classes and packages
l3kernel: LaTeX3 programming conventions.
l3packages: High-level LaTeX3 concepts.
l3experimental: Experimental LaTeX3 concepts.
lineno: Line numbers on paragraphs.
listings: Typeset source code listings using LaTeX.
mathtools: Mathematical tools to use with amsmath.
mdwtools: Miscellaneous tools by Mark Wooding.
memoir: Typeset fiction, non-fiction and mathematical books.
metalogo: Extended TeX logo macros.
microtype: Subliminal refinements towards typographical perfection.
ms: Various LaTeX packages by Martin Schroder.
ntgclass: "European" versions of standard classes.
parskip: Layout with zero parindent, non-zero parskip.
pdfpages: Include PDF documents in LaTeX.
powerdot: A presentation class.
psfrag: Replace strings in encapsulated PostScript figures.
rcs: Use RCS (revision control system) tags in LaTeX documents.
rotating: Rotation tools, including rotated full-page floats.
sansmath: Maths in a sans font.
section: Modifying section commands in LaTeX.
seminar: Make overhead slides.
sepnum: Print numbers in a "friendly" format.
setspace: Set space between lines.
subfig: Figures broken into subfigures
textcase: Case conversion ignoring mathematics, etc.
thumbpdf: Thumbnails for pdfTeX and dvips/ps2pdf.
typehtml: Typeset HTML directly from LaTeX.
underscore: Control the behaviour of "_" in text.
xcolor: Driver-independent color extensions for LaTeX and pdfLaTeX.
xkeyval: Extension of the keyval package.

%package doc
Summary: TeX Live: Documentation files of %{name}
Group: Applications/Publishing
Requires: %{name} = %{version}-%{release}

%description doc
This package contains documentation files of %{name}.

%prep
%setup -c -n %{name}-%{version}
%__tar -xvf %{SOURCE1}
%__tar -xvf %{SOURCE2}
%__tar -xvf %{SOURCE3}
%__tar -xvf %{SOURCE4}
%__tar -xvf %{SOURCE5}
%__tar -xvf %{SOURCE6}
%__tar -xvf %{SOURCE7}
%__tar -xvf %{SOURCE8}
%__tar -xvf %{SOURCE9}
%__tar -xvf %{SOURCE10}
%__tar -xvf %{SOURCE11}
%__tar -xvf %{SOURCE12}
%__tar -xvf %{SOURCE13}
%__tar -xvf %{SOURCE14}
%__tar -xvf %{SOURCE15}
%__tar -xvf %{SOURCE16}
%__tar -xvf %{SOURCE17}
%__tar -xvf %{SOURCE18}
%__tar -xvf %{SOURCE19}
%__tar -xvf %{SOURCE20}
%__tar -xvf %{SOURCE21}
%__tar -xvf %{SOURCE22}
%__tar -xvf %{SOURCE23}
%__tar -xvf %{SOURCE24}
%__tar -xvf %{SOURCE25}
%__tar -xvf %{SOURCE26}
%__tar -xvf %{SOURCE27}
%__tar -xvf %{SOURCE28}
%__tar -xvf %{SOURCE29}
%__tar -xvf %{SOURCE30}
%__tar -xvf %{SOURCE31}
%__tar -xvf %{SOURCE32}
%__tar -xvf %{SOURCE33}
%__tar -xvf %{SOURCE34}
%__tar -xvf %{SOURCE35}
%__tar -xvf %{SOURCE36}
%__tar -xvf %{SOURCE37}
%__tar -xvf %{SOURCE38}
%__tar -xvf %{SOURCE39}
%__tar -xvf %{SOURCE40}
%__tar -xvf %{SOURCE41}
%__tar -xvf %{SOURCE42}
%__tar -xvf %{SOURCE43}
%__tar -xvf %{SOURCE44}
%__tar -xvf %{SOURCE45}
%__tar -xvf %{SOURCE46}
%__tar -xvf %{SOURCE47}
%__tar -xvf %{SOURCE48}
%__tar -xvf %{SOURCE49}
%__tar -xvf %{SOURCE50}
%__tar -xvf %{SOURCE51}
%__tar -xvf %{SOURCE52}
%__tar -xvf %{SOURCE53}
%__tar -xvf %{SOURCE54}
%__tar -xvf %{SOURCE55}
%__tar -xvf %{SOURCE56}
%__tar -xvf %{SOURCE57}
%__tar -xvf %{SOURCE58}
%__tar -xvf %{SOURCE59}
%__tar -xvf %{SOURCE60}
%__tar -xvf %{SOURCE61}
%__tar -xvf %{SOURCE62}
%__tar -xvf %{SOURCE63}
%__tar -xvf %{SOURCE64}
%__tar -xvf %{SOURCE65}
%__tar -xvf %{SOURCE66}
%__tar -xvf %{SOURCE67}
%__tar -xvf %{SOURCE68}
%__tar -xvf %{SOURCE69}
%__tar -xvf %{SOURCE70}
%__tar -xvf %{SOURCE71}
%__tar -xvf %{SOURCE72}
%__tar -xvf %{SOURCE73}
%__tar -xvf %{SOURCE74}
%__tar -xvf %{SOURCE75}
%__tar -xvf %{SOURCE76}
%__tar -xvf %{SOURCE77}
%__tar -xvf %{SOURCE78}
%__tar -xvf %{SOURCE79}
%__tar -xvf %{SOURCE80}
%__tar -xvf %{SOURCE81}
%__tar -xvf %{SOURCE82}
%__tar -xvf %{SOURCE83}
%__tar -xvf %{SOURCE84}
%__tar -xvf %{SOURCE85}
%__tar -xvf %{SOURCE86}
%__tar -xvf %{SOURCE87}
%__tar -xvf %{SOURCE88}
%__tar -xvf %{SOURCE89}
%__tar -xvf %{SOURCE90}
%__tar -xvf %{SOURCE91}
%__tar -xvf %{SOURCE92}
%__tar -xvf %{SOURCE93}
%__tar -xvf %{SOURCE94}
%__tar -xvf %{SOURCE95}
%__tar -xvf %{SOURCE96}
%__tar -xvf %{SOURCE97}
%__tar -xvf %{SOURCE98}
%__tar -xvf %{SOURCE99}
%__tar -xvf %{SOURCE100}
%__tar -xvf %{SOURCE101}
%__tar -xvf %{SOURCE102}
%__tar -xvf %{SOURCE103}
%__tar -xvf %{SOURCE104}
%__tar -xvf %{SOURCE105}
%__tar -xvf %{SOURCE106}
%__tar -xvf %{SOURCE107}
%__tar -xvf %{SOURCE108}
%__tar -xvf %{SOURCE109}
%__tar -xvf %{SOURCE110}
%__tar -xvf %{SOURCE111}
%__tar -xvf %{SOURCE112}
%__tar -xvf %{SOURCE113}
%__tar -xvf %{SOURCE114}
%__tar -xvf %{SOURCE115}
%__tar -xvf %{SOURCE116}
%__tar -xvf %{SOURCE117}
%__tar -xvf %{SOURCE118}
%__tar -xvf %{SOURCE119}
%__tar -xvf %{SOURCE120}
%__tar -xvf %{SOURCE121}
%__tar -xvf %{SOURCE122}
%__tar -xvf %{SOURCE123}
%__tar -xvf %{SOURCE124}
%__tar -xvf %{SOURCE125}
%__tar -xvf %{SOURCE126}
%__tar -xvf %{SOURCE127}
%__tar -xvf %{SOURCE128}
%__tar -xvf %{SOURCE129}
%__tar -xvf %{SOURCE130}
%__tar -xvf %{SOURCE131}
%__tar -xvf %{SOURCE132}
%__tar -xvf %{SOURCE133}
%__tar -xvf %{SOURCE134}
%__tar -xvf %{SOURCE135}
%__tar -xvf %{SOURCE136}
%__tar -xvf %{SOURCE137}

%build

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && %__rm -rf %{buildroot}

%__mkdir_p %{buildroot}%{_datadir}

## move texmf-dist to /usr/share/texmf-dist
[ -d texmf-dist ] && %__mv texmf-dist %{buildroot}%{_tl_texmfdist}/ ||:

## move texmf to /usr/share/texmf
[ -d texmf ] && %__mv texmf %{buildroot}%{_tl_texmfmain}/ ||:

## move tlpkg to /usr/share/tlpkg
[ -d tlpkg ] && %__mv tlpkg %{buildroot}%{_datadir}/ ||:

## move all non-arch binaries to /usr/bin
[ -d bin ] && %__mv bin %{buildroot}%{_prefix}/ ||:

## move others into /usr/share/texmf-dist
%__mkdir_p %{buildroot}%{_tl_texmfdist}
%__cp -a * %{buildroot}%{_tl_texmfdist}/ ||:
%__rm -rf * ||:


## remove duplicated files between texlive and texlive-collection-*
## NOTE: We provides texmf.cnf and updmap{-hdr,}.cfg from texlive
## remove unpacked files
x=(
scripts/context/stubs/unix/mtxrun
scripts/ptex2pdf/ptex2pdf.lua
scripts/texlive/fmtutil.pl
scripts/texlive/texconfig-dialog.sh 
scripts/texlive/texconfig-sys.sh 
scripts/texlive/texconfig.sh 
scripts/texlive/texlinks.sh 
scripts/texlive/tlmgr.pl 
scripts/texlive/updmap.pl
texconfig/tcfmgr 
web2c/fmtutil.cnf
web2c/mktex.opt 
web2c/mktexdir 
web2c/mktexdir.opt 
web2c/mktexnam 
web2c/mktexnam.opt 
web2c/mktexupd 
web2c/texmf.cnf 
web2c/updmap-hdr.cfg 
web2c/updmap.cfg 
install-tl
)
if [ -d %{buildroot}%{_tl_texmfdist} ]; then
pushd %{buildroot}%{_tl_texmfdist}
%__rm -f ${x[@]} ||:
popd
fi

## Files list
find %{buildroot} -type f -or -type l | \
    %__sed -e "s|%{buildroot}||g" > filelist.full

find %{buildroot}%{_tl_texmfdist} -type d | \
    %__sed -e "s|^%{buildroot}|%dir |" \
           -e "s|$|/|"             >> filelist.full

## subpackages
grep "/texmf-dist/doc/" filelist.full > filelist.doc
cat filelist.doc filelist.full | sort | uniq -u > filelist.tmp
%__mv -f filelist.tmp filelist.full

%clean
%__rm -rf %{buildroot}

%post
%_tl_touch_run texhash
%_tl_touch_run mtxrun

exit 0


%postun
if [ "$1" = 0 ]; then
    %_tl_touch_run texhash

fi

exit 0

%posttrans
%{_tl_exec_texhash}
%{_tl_exec_mtxrun}
%{_tl_exec_updmap}
%{_tl_exec_fmtutil}
exit 0


%files -f filelist.full
%defattr(-,root,root,-)

%files -f filelist.doc doc
%defattr(-,root,root,-)

%changelog
* Sun May 24 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2015-2
- TeX Live 2015/pretest
- synced tlnet to 20150522 (TeX Live 2015/pretest)

* Sun Apr 26 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2015-1
- TeX Live 2015/pretest
- synced tlnet to 20150426 (TeX Live 2015/pretest)

* Wed Apr 01 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2014-4
- synced tlnet to 20150401

* Tue Oct 28 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-3
- synced tlnet to 20141028

* Sun Jul 06 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-2
- synced tlnet to 20140706

* Sun May 25 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-1
- upgraded to TeX Live 2014

* Sun Apr 06 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2013-6
- synced tlnet to 20140406

* Wed Dec 18 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-5
- synced tlnet to 20131218

* Fri Nov 01 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-4
- synced tlnet to 20131101

* Wed Oct 02 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-3
- synced tlnet to 20131002

* Thu Sep 19 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-2
- synced tlnet to 20130919

* Fri Aug 23 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-1
- upgraded to TeX Live 2013
  - used tlnet archives
  - synced tlnet to 20130823
- added macros.texlive

* Fri Aug 10 2012 Munehiro Yamamoto <munepi@vinelinux.org> 2012-1
- updated to TeX Live 2012

* Sat Dec 03 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-2
- updated tlpdb2rpmspec.sh.in and dot.vtlpkg.conf.in: 
  - set external dependencies (texlive-collection-binextra, 
    texlive-collection-fontutils)

* Sun Oct 30 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-1
- updated to TeX Live 2011
- merged texlive-vtlpkg-2009-osx.patch from OSXWS
- added %doc README (%files)

* Wed Mar 23 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-4
- applied texlive-vtlpkg-2009-vine.patch
  - remove arch dependent binaries
- updated tlpdb2rpmspec.sh.in: 
  - improved tlpdb4a()
  - make symlinks of core script utils (texlive-collection-binextra, 
    texlive-collection-context, texlive-collection-fontutils, 
    texlive-collection-langgreek, texlive-collection-langindic, 
    texlive-collection-latex, texlive-collection-latexextra, 
    texlive-collection-latexrecommended, texlive-collection-pictures, 
    texlive-collection-pstricks, texlive-collection-science)

* Wed Jan 12 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-3
- updated tlpdb2rpmspec.sh.in: 
  - improved %post

* Sun Sep 26 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-2
- updated tlpdb2rpmspec.sh.in: 
  - removed arch dependent binaries (texlive-collection-latexextra)
  - improved updmap process in %post and %postun
  - fixed perl path

* Fri Jul 30 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-1
- initial build
